Subject: [dna] DNA working group completion

From: Jari Arkko <[email-masked]>
Date: Fri, 16 Oct 2009 13:08:05 +0300

Now that the simple DNA document has been sent to IETF last call, I 
wanted to talk to you about the status of the working group. It has 
taken a long time, but we are finally there! I am sure there will be 
small issues in the IESG review, but I do not see any major problems. 
Thank you everyone who made this happen, Suresh you in particular have 
done a lot of work on this!

But lets talk about the next steps. My inclination would be to say that 
we've completed our main task and that we can close the working group. A 
successful closure. Any follow-up documents (tentative, the experimental 
full protocol) can be submitted as individual submissions and I'd be 
happy to take them forward. But watching the energy level of the group 
dissipate over the years, I do not believe we have a reason to keep a 
formal working group alive. Obviously the mailing list should be kept alive.

Thoughts?

Jari